[Bug 1900243] [NEW] package lxd 3.0.3-0ubuntu1~18.04.1 failed to install/upgrade: new lxd package pre-installation script subprocess returned error exit status 1

2020-10-17 Thread Jeremy Bicha
Public bug reported:

During upgrade from Ubuntu 18.04 LTS to 20.04 LTS

ProblemType: Package
DistroRelease: Ubuntu 20.04
Package: lxd 3.0.3-0ubuntu1~18.04.1
ProcVersionSignature: Ubuntu 4.15.0-121.123-generic 4.15.18
Uname: Linux 4.15.0-121-generic x86_64
ApportVersion: 2.20.9-0ubuntu7.18
Architecture: amd64
Date: Sat Oct 17 08:03:18 2020
ErrorMessage: new lxd package pre-installation script subprocess returned error 
exit status 1
Python3Details: /usr/bin/python3.8, Python 3.8.5, python3-minimal, 
3.8.2-0ubuntu2
PythonDetails: /usr/bin/python2.7, Python 2.7.18rc1, python-is-python2, 2.7.17-4
RelatedPackageVersions:
 dpkg 1.19.7ubuntu3
 apt  2.0.2ubuntu0.1
SourcePackage: lxd
Title: package lxd 3.0.3-0ubuntu1~18.04.1 failed to install/upgrade: new lxd 
package pre-installation script subprocess returned error exit status 1
UpgradeStatus: Upgraded to focal on 2020-10-17 (0 days ago)

** Affects: lxd (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-package focal third-party-packages uec-images

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1900243

Title:
  package lxd 3.0.3-0ubuntu1~18.04.1 failed to install/upgrade: new lxd
  package pre-installation script subprocess returned error exit status
  1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/lxd/+bug/1900243/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1886090] Re: Ubuntu is stuck with Glade 3.22, 3.36 is available since May

2020-10-11 Thread Jeremy Bicha
** Bug watch added: Debian Bug tracker #969250
   https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=969250

** Also affects: glade (Debian) via
   https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=969250
   Importance: Unknown
   Status: Unknown

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1886090

Title:
  Ubuntu is stuck with Glade 3.22, 3.36 is available since May

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/glade/+bug/1886090/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1892023] Re: RM: obsolete android tooling, FTBFS, python2, no longer needed

2020-10-09 Thread Jeremy Bicha
adb and fastboot from android-platform-system-core are really useful for
people who like to use alternative Android ROMs

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1892023

Title:
  RM: obsolete android tooling, FTBFS, python2, no longer needed

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/android-platform-build/+bug/1892023/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1870794] Re: Update for Unicode 13

2020-10-06 Thread Jeremy Bicha
The workflow does have a bit of an awkward consequence.

It means that bugs that affect a stable release but are fixed in a newer
release (or development series) are marked as Fix Released, unless
someone volunteers to fix the bug quickly.

I believe it's also harder for users to browse and find bugs like this
that affect them on the supported release they are running.

So I think your workflow works fine during the development cycle but I
don't know if it's ideal for stable releases.

Yes, I know y'all have had this workflow for years. I have been
uncomfortable with it for years too. 

Anyway, I'm not yet volunteering to do this SRU.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1870794

Title:
  Update for Unicode 13

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/fonts-noto-color-emoji/+bug/1870794/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1870794] Re: Update for Unicode 13

2020-10-05 Thread Jeremy Bicha
The Emoji font was updated for Ubuntu 20.10 which will be released later
this month.

https://launchpad.net/ubuntu/+source/fonts-noto-color-emoji/0~20200916-1

Someone might backport this update to Ubuntu 20.04 LTS. To get full support for 
new emoji "sequences", this will also need to be backported:
https://gitlab.gnome.org/GNOME/pango/-/merge_requests/174

It's probably worth grabbing this commit too:
https://gitlab.gnome.org/GNOME/pango/-/commit/b1718281f

** Changed in: fonts-noto-color-emoji (Ubuntu)
   Status: Confirmed => Fix Released

** Also affects: fonts-noto-color-emoji (Ubuntu Focal)
   Importance: Undecided
   Status: New

** Changed in: fonts-noto-color-emoji (Ubuntu Focal)
   Status: New => Triaged

** Changed in: fonts-noto-color-emoji (Ubuntu Focal)
   Importance: Undecided => Low

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1870794

Title:
  Update for Unicode 13

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/fonts-noto-color-emoji/+bug/1870794/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1870794] Re: Update for Unicode 13

2020-10-02 Thread Jeremy Bicha
** Tags added: groovy upgrade-software-version

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1870794

Title:
  Update for Unicode 13

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/fonts-noto-color-emoji/+bug/1870794/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1877482] Re: Please remove syslog-summary from Groovy

2020-05-10 Thread Jeremy Bicha
** Changed in: syslog-summary (Ubuntu)
   Status: New => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1877482

Title:
  Please remove syslog-summary from Groovy

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/syslog-summary/+bug/1877482/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1875511] Re: Please remove mailnag from Groovy: depends on Python2

2020-05-08 Thread Jeremy Bicha
** Changed in: mailnag (Ubuntu)
   Status: New => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1875511

Title:
  Please remove mailnag from Groovy: depends on Python2

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/mailnag/+bug/1875511/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1877482] [NEW] Please remove syslog-summary from Groovy

2020-05-07 Thread Jeremy Bicha
Public bug reported:

syslog-summary is an unmaintained Python2 app. We are working to remove
Python2 from Debian and Ubuntu.

syslog-summary has been removed from Debian Testing but not from
Unstable yet. Its last maintainer upload was a decade ago and its last
NMu was in 2015.

Please remove syslog-summary from Ubuntu Groovy.

It is currently blocking the removal of python-magic

https://people.canonical.com/~ubuntu-archive/nbs.html

** Affects: syslog-summary (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: groovy py2-removal

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1877482

Title:
  Please remove syslog-summary from Groovy

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/syslog-summary/+bug/1877482/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1875514] Re: Please remove opencaster from Groovy

2020-05-07 Thread Jeremy Bicha
** Tags added: py2-removal

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1875514

Title:
  Please remove opencaster from Groovy

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/opencaster/+bug/1875514/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1877481] [NEW] Please remove pylang from Ubuntu

2020-05-07 Thread Jeremy Bicha
Public bug reported:

Please remove pylang from Ubuntu groovy.

pylang is an unmaintained python2 project and we are removing Python2
from Debian and Ubuntu.

pylang is currently preventing the full removal of python-distutils-
extra

https://people.canonical.com/~ubuntu-archive/nbs.html

** Affects: pylang (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: groovy py2-removal

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1877481

Title:
  Please remove pylang from Ubuntu

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/pylang/+bug/1877481/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1875725] Re: Sync ignition-cmake 2.2.0-4 (universe) from Debian unstable (main)

2020-05-02 Thread Jeremy Bicha
** Changed in: ignition-cmake (Ubuntu)
   Status: New => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1875725

Title:
  Sync ignition-cmake 2.2.0-4 (universe) from Debian unstable (main)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ignition-cmake/+bug/1875725/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1876256] Re: SRU the current 3.36.2 stable update

2020-05-02 Thread Jeremy Bicha
** Also affects: gnome-control-center (Ubuntu Focal)
   Importance: Undecided
   Status: New

** Changed in: gnome-control-center (Ubuntu Focal)
   Status: New => In Progress

** Changed in: gnome-control-center (Ubuntu Focal)
   Importance: Undecided => Low

** Changed in: gnome-control-center (Ubuntu Focal)
 Assignee: (unassigned) => Sebastien Bacher (seb128)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1876256

Title:
  SRU the current 3.36.2 stable update

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-control-center/+bug/1876256/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1876130] Re: SRU the current 3.36.2 stable update

2020-04-30 Thread Jeremy Bicha
** Also affects: evolution (Ubuntu Focal)
   Importance: Undecided
   Status: New

** Changed in: evolution (Ubuntu Focal)
 Assignee: (unassigned) => Sebastien Bacher (seb128)

** Changed in: evolution (Ubuntu Focal)
   Importance: Undecided => Low

** Changed in: evolution (Ubuntu Focal)
   Status: New => In Progress

** Tags added: focal upgrade-software-version

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1876130

Title:
  SRU the current 3.36.2 stable update

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/evolution/+bug/1876130/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1875768] [NEW] Please remove aseba-plugin-blockly from Groovy

2020-04-28 Thread Jeremy Bicha
Public bug reported:

aseba-plugin-blocky Build-Depends on python-bs4 but beautifulsoup4 no
longer builds that package as part of the Python2 removal.

Please remove aseba-plugin-blockly from Groovy.

https://people.canonical.com/~ubuntu-archive/nbs.html

https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=936153

** Affects: aseba-plugin-blockly (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: groovy py2-removal

** Tags added: py2-removal

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1875768

Title:
  Please remove aseba-plugin-blockly from Groovy

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/aseba-plugin-blockly/+bug/1875768/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1735363] Re: inkscape: Port to Python 3

2020-04-27 Thread Jeremy Bicha
fixed in latest groovy package:
https://launchpad.net/ubuntu/+source/inkscape/1.0~rc1-3

** Changed in: inkscape (Ubuntu)
   Status: Confirmed => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1735363

Title:
  inkscape: Port to Python 3

To manage notifications about this bug go to:
https://bugs.launchpad.net/inkscape/+bug/1735363/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1875514] [NEW] Please remove opencaster from Groovy

2020-04-27 Thread Jeremy Bicha
Public bug reported:

opencaster Build-Depends on python-dateutil which is no longer built
from source in Debian or Groovy.

Although that Build-Depends doesn't seem necessary, opencaster still is
a low-popcon Python2 app and we are trying to remove Python2.

Please remove opencaster from Groovy.

https://qa.debian.org/popcon.php?package=opencaster

** Affects: opencaster (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: groovy

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1875514

Title:
  Please remove opencaster from Groovy

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/opencaster/+bug/1875514/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1875511] [NEW] Please remove mailnag from Groovy: depends on Python2

2020-04-27 Thread Jeremy Bicha
Public bug reported:

Please remove mailnag from Groovy. It was removed from Debian Testing
but not Debian Unstable yet.

It depends on python-xdg, but python-xdg is no longer built by Debian or
Groovy's pyxdg source package.

By the way, the Groovy package is currently non-functional. See LP:
#1874275

** Affects: mailnag (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: groovy

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1875511

Title:
  Please remove mailnag from Groovy: depends on Python2

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/mailnag/+bug/1875511/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1874275] Re: focal package doesn't contain executables, only manpages

2020-04-27 Thread Jeremy Bicha
** Changed in: mailnag (Ubuntu)
   Importance: Undecided => High

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1874275

Title:
  focal package doesn't contain executables, only manpages

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/mailnag/+bug/1874275/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1773561] Re: Xenial/16.04: GIMP needs a security update - unfixed issues (CVE-2017: 17784-17789).

2020-04-27 Thread Jeremy Bicha
** No longer affects: gimp (Ubuntu Artful)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1773561

Title:
  Xenial/16.04: GIMP needs a security update - unfixed issues (CVE-2017:
  17784-17789).

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gimp/+bug/1773561/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1874430] [NEW] Reintroduce Sugar packages to Ubuntu 20.04 LTS

2020-04-23 Thread Jeremy Bicha
Public bug reported:

The Sugar desktop packages were removed from Ubuntu during the focal
release cycle because of the Python2 removal effort. The packages have
been updated in Debian to use Python 3 instead. We should let these
packages back in to Ubuntu 20.04 LTS.

https://launchpad.net/ubuntu/focal/+queue?queue_state=0

** Affects: sugar (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: focal

** Description changed:

  The Sugar desktop packages were removed from Ubuntu during the focal
  release cycle because of the Python2 removal effort. The packages have
  been updated in Debian to use Python 3 instead. We should let these
  packages back in to Ubuntu 20.04 LTS.
+ 
+ https://launchpad.net/ubuntu/focal/+queue?queue_state=0

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1874430

Title:
  Reintroduce Sugar packages to Ubuntu 20.04 LTS

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/sugar/+bug/1874430/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1866841] Re: [SRU] Add chrome-gnome-shell to the recommends of gnome-shell-extension-prefs

2020-04-21 Thread Jeremy Bicha
** Changed in: gnome-shell (Ubuntu)
 Assignee: (unassigned) => Jeremy Bicha (jbicha)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1866841

Title:
  [SRU] Add chrome-gnome-shell to the recommends of gnome-shell-
  extension-prefs

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-shell/+bug/1866841/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1866841] Re: [SRU] Move gnome-shell-extension-prefs to universe and add chrome-gnome-shell to its recommends

2020-04-21 Thread Jeremy Bicha
gnome-shell-extension-prefs is now in universe. That makes the remainder
of this bug a simple SRU candidate. I uploaded this change to the focal
queue earlier today. It will need to be manually approved to be accepted
into Ubuntu 20.04 LTS.

** Summary changed:

- [SRU] Move gnome-shell-extension-prefs to universe and add chrome-gnome-shell 
to its recommends
+ [SRU] Add chrome-gnome-shell to the recommends of gnome-shell-extension-prefs

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1866841

Title:
  [SRU] Add chrome-gnome-shell to the recommends of gnome-shell-
  extension-prefs

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-shell/+bug/1866841/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1866841] Re: [SRU] Move gnome-shell-extension-prefs to universe and add chrome-gnome-shell to its recommends

2020-04-21 Thread Jeremy Bicha
** Changed in: gnome-shell (Ubuntu)
   Importance: Undecided => Medium

** Changed in: gnome-shell (Ubuntu)
   Status: New => In Progress

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1866841

Title:
  [SRU] Move gnome-shell-extension-prefs to universe and add chrome-
  gnome-shell to its recommends

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-shell/+bug/1866841/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1872598] Re: Please remove ipython-py2 from Ubuntu

2020-04-19 Thread Jeremy Bicha
** Description changed:

  ipython-py2 was removed from Debian.
  
  The package carries a Ubuntu diff to adapt to the python2 binary rename
  but that isn't needed if we remove the package.
  
  ipython-py2 is keeping 3 source packages from migrating to focal since
  those updates drop python2 packages used by ipython.
  
+ https://people.canonical.com/~ubuntu-archive/proposed-
+ migration/update_output.txt
+ 
  Please remove ipython-py2 from Ubuntu.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1872598

Title:
  Please remove ipython-py2 from Ubuntu

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ipython-py2/+bug/1872598/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1872851] Re: GNOME Contacts 3.36 is broken (can't get past welcome screen), needs one line upstream fix or update to 3.36.1

2020-04-18 Thread Jeremy Bicha
This bug was fixed in the package gnome-contacts - 3.36.1-1

---
gnome-contacts (3.36.1-1) unstable; urgency=medium

  * New upstream release

 -- Laurent Bigonville   Sat, 18 Apr 2020 12:53:16
+0200

** Changed in: gnome-contacts (Ubuntu)
   Status: New => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1872851

Title:
  GNOME Contacts 3.36 is broken (can't get past welcome screen), needs
  one line upstream fix or update to 3.36.1

To manage notifications about this bug go to:
https://bugs.launchpad.net/hundredpapercuts/+bug/1872851/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1873568] [NEW] Please move gnome-shell-extension-xrdesktop to universe

2020-04-18 Thread Jeremy Bicha
Public bug reported:

Please move gnome-shell-extension-xrdesktop from multiverse to universe

See
https://launchpad.net/ubuntu/+source/gnome-shell-extension-xrdesktop/0.14.0-2

** Affects: gnome-shell-extension-xrdesktop (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1873568

Title:
  Please move gnome-shell-extension-xrdesktop to universe

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-shell-extension-xrdesktop/+bug/1873568/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1872588] Re: Please remove pyrit from Ubuntu

2020-04-17 Thread Jeremy Bicha
** Description changed:

  Please remove pyrit from Ubuntu.
  
  It was already removed from Debian Testing and Unstable.
  
  The only diff that Ubuntu has is a minimal Python2 transition fix that
  is obsolete if we just drop the package.
  
- It depends on python-scapy (source: scapy) which was dropped as part of
+ It recommends python-scapy (source: scapy) which was dropped as part of
  the Python2 removal effort.
  
- https://people.canonical.com/~ubuntu-archive/nbs.html
  https://tracker.debian.org/pkg/pyrit

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1872588

Title:
  Please remove pyrit from Ubuntu

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/pyrit/+bug/1872588/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1866841] Re: Add chrome-gnome-shell to ubuntu-desktop recommends

2020-04-16 Thread Jeremy Bicha
We can do #3. Do you want to update the bug description for that? We'll
need to file this as a potential SRU, but it might get fixed before the
20.04 LTS release.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1866841

Title:
  Add chrome-gnome-shell to ubuntu-desktop recommends

To manage notifications about this bug go to:
https://bugs.launchpad.net/hundredpapercuts/+bug/1866841/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1873355] Re: edubuntu-meta package missed in upcoming Ubuntu 20.04 LTS release

2020-04-16 Thread Jeremy Bicha
*** This bug is a duplicate of bug 1774473 ***
https://bugs.launchpad.net/bugs/1774473

Edubuntu was discontinued 5 years ago. This change was intentional.

By the way, if you visit https://launchpad.net/ubuntu/+source/edubuntu-
meta and click "View full publishing history" in the top right corner,
you can see why a package was deleted.

In this case, the reason is
"discontinued flavor; LP: #1774473"

so I marked your bug as a duplicate of that bug.

** This bug has been marked a duplicate of bug 1774473
   Drop edubuntu seeds

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1873355

Title:
  edubuntu-meta package missed in upcoming Ubuntu 20.04 LTS  release

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/edubuntu-meta/+bug/1873355/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1866841] Re: Add chrome-gnome-shell to ubuntu-desktop recommends

2020-04-15 Thread Jeremy Bicha
@AsciiWorld, unless things changed in Ubuntu 20.04 LTS, you can use the
Software app to install GNOME Shell extensions.

chrome-gnome-shell is in universe. It needs to be in main before it can
be installed by default in the Canonical-supported flavors. See
https://wiki.ubuntu.com/MainInclusionProcess and bug 1695565

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1866841

Title:
  Add chrome-gnome-shell to ubuntu-desktop recommends

To manage notifications about this bug go to:
https://bugs.launchpad.net/hundredpapercuts/+bug/1866841/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1871471] Re: flash end of life soon, suggest remove from focal

2020-04-15 Thread Jeremy Bicha
** Tags added: focal

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1871471

Title:
  flash end of life soon, suggest remove from focal

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/adobe-flashplugin/+bug/1871471/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1871285] Re: Please remove gedit-developer-plugins from Ubuntu

2020-04-15 Thread Jeremy Bicha
** Tags added: focal ftbfs

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1871285

Title:
  Please remove gedit-developer-plugins from Ubuntu

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gedit-developer-plugins/+bug/1871285/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1872598] Re: Please remove ipython-py2 from Ubuntu

2020-04-15 Thread Jeremy Bicha
** Description changed:

  ipython-py2 was removed from Debian.
  
  The package carries a Ubuntu diff to adapt to the python2 binary rename
  but that isn't needed if we remove the package.
  
  ipython-py2 is keeping 3 source packages from migrating to focal since
  those updates drop python2 packages used by ipython.
  
- Please remove ipython-py2 from Ubuntu, once bug 1872596 is fixed.
+ Please remove ipython-py2 from Ubuntu.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1872598

Title:
  Please remove ipython-py2 from Ubuntu

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ipython-py2/+bug/1872598/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1872851] Re: GNOME Contacts can't get past welcome screen

2020-04-15 Thread Jeremy Bicha
There's no need to subscribe ubuntu-archive to this bug.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1872851

Title:
  GNOME Contacts can't get past welcome screen

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-contacts/+bug/1872851/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1872587] Re: Please remove zomg from Ubuntu

2020-04-15 Thread Jeremy Bicha
This was only a Recommends and will probably be fixed in Debian soon.

** Changed in: zomg (Ubuntu)
   Status: New => Invalid

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1872587

Title:
  Please remove zomg from Ubuntu

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/zomg/+bug/1872587/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1872598] [NEW] Please remove ipython-py2 from Ubuntu

2020-04-13 Thread Jeremy Bicha
Public bug reported:

ipython-py2 was removed from Debian.

The package carries a Ubuntu diff to adapt to the python2 binary rename
but that isn't needed if we remove the package.

ipython-py2 is keeping 3 source packages from migrating to focal since
those updates drop python2 packages used by ipython.

Please remove ipython-py2 from Ubuntu, once bug 1872596 is fixed.

** Affects: ipython-py2 (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: focal

** Tags added: focal

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1872598

Title:
  Please remove ipython-py2 from Ubuntu

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ipython-py2/+bug/1872598/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1872596] [NEW] matplotlib should not Build-Depend on ipython

2020-04-13 Thread Jeremy Bicha
Public bug reported:

matplotlib is the last package that has a dependency on ipython
(currently provided by source: ipython-py2). Once ipython-py2 is
removed, there are 3 packages stuck in the output report that will be
able to migrate to focal.

This dependency was fixed in Debian, so I'm backporting the dependency
update and filing this bug for the benefit of the Ubuntu release team
since matplotlib is a seeded package.

https://people.canonical.com/~ubuntu-archive/proposed-
migration/update_output.txt

** Affects: matplotlib (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: focal

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1872596

Title:
  matplotlib should not Build-Depend on ipython

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/matplotlib/+bug/1872596/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1872593] [NEW] Please remove dh-kpatches from Ubuntu

2020-04-13 Thread Jeremy Bicha
Public bug reported:

dh-kpatches depends on nowebm which is no longer built from source noweb
since it is an obsolete transitional package.

dh-kpatches fails to build from source because it needs to adapt to the
latest gtk-doc.

dh-kpatches was removed from Debian Testing, but hasn't been removed
from Debian Unstable yet.

Please remove dh-kpatches from Ubuntu.

https://people.canonical.com/~ubuntu-archive/nbs.html

https://bugs.debian.org/cgi-bin/pkgreport.cgi?=critical
inc=grave=serious=dh-kpatches

** Affects: dh-kpatches (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: focal ftbfs

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1872593

Title:
  Please remove dh-kpatches from Ubuntu

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/dh-kpatches/+bug/1872593/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1872590] [NEW] Please remove ifupdown2 from Ubuntu

2020-04-13 Thread Jeremy Bicha
Public bug reported:

ifupdown2 is the last thing in Ubuntu that depends on python-argcomplete.
python-argcomplete is no longer built by Debian's python-argcomplete source 
package.
python-argcomplete depends on python-wheel (source: wheel) which is no longer 
built by source as part of the python2 removal.

ifupdown2 has been removed from Debian Testing, but not Unstable yet.

Please remove ifupdown2 from Ubuntu focal.

https://tracker.debian.org/pkg/ifupdown2
https://people.canonical.com/~ubuntu-archive/nbs.html

** Affects: ifupdown2 (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: focal

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1872590

Title:
  Please remove ifupdown2 from Ubuntu

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ifupdown2/+bug/1872590/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1872588] [NEW] Please remove pyrit from Ubuntu

2020-04-13 Thread Jeremy Bicha
Public bug reported:

Please remove pyrit from Ubuntu.

It was already removed from Debian Testing and Unstable.

The only diff that Ubuntu has is a minimal Python2 transition fix that
is obsolete if we just drop the package.

It depends on python-scapy (source: scapy) which was dropped as part of
the Python2 removal effort.

https://people.canonical.com/~ubuntu-archive/nbs.html
https://tracker.debian.org/pkg/pyrit

** Affects: pyrit (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: focal

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1872588

Title:
  Please remove pyrit from Ubuntu

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/pyrit/+bug/1872588/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1872587] [NEW] Please remove zomg from Ubuntu

2020-04-13 Thread Jeremy Bicha
Public bug reported:

Please remove zomg from Ubuntu.

It shows up on the NBS report since it depends on python-mutagen
(source: mutagen) which has been dropped as part of the Python 2 removal
effort.

zomg has very low popcon.

zomg has been removed from Debian Testing. It will probably be removed
from Unstable too eventually.

https://people.canonical.com/~ubuntu-archive/nbs.html
https://qa.debian.org/popcon.php?package=zomg

** Affects: zomg (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: focal

** Tags added: focal

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1872587

Title:
  Please remove zomg from Ubuntu

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/zomg/+bug/1872587/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1824065] Re: Old Symbola version, missing some glyphs

2020-04-12 Thread Jeremy Bicha
It's not just "non-free". The new license is so restrictive that we
can't even distribute the new font versions in a non-free section of our
archives.

** Changed in: ttf-ancient-fonts (Ubuntu)
   Status: In Progress => Triaged

** Changed in: ttf-ancient-fonts (Ubuntu)
 Assignee: Lenin (gagarin) => (unassigned)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1824065

Title:
  Old Symbola version, missing some glyphs

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ttf-ancient-fonts/+bug/1824065/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1869716] Re: Removing libpango1.0-0 broke Minecraft Launcher

2020-04-12 Thread Jeremy Bicha
** Bug watch added: Debian Bug tracker #956520
   https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=956520

** Also affects: pango1.0 (Debian) via
   https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=956520
   Importance: Unknown
   Status: Unknown

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1869716

Title:
  Removing  libpango1.0-0  broke Minecraft Launcher

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/pango1.0/+bug/1869716/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1855755] Re: Drop python2 binary package

2020-04-10 Thread Jeremy Bicha
software-center-aptdaemon-plugins has been removed from focal.

** Changed in: software-center-aptdaemon-plugins (Ubuntu)
   Status: New => Fix Released

** Changed in: piston-mini-client (Ubuntu)
   Status: New => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1855755

Title:
  Drop python2 binary package

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/piston-mini-client/+bug/1855755/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1870794] Re: missing some emojis

2020-04-10 Thread Jeremy Bicha
Historically, Google tends to release its annual Unicode/Emoji update
for this font around the time it releases the next major version of
Android. Android 11 is expected in the 3rd quarter of 2020. We probably
will push the update to Ubuntu 20.04 LTS then.

** Summary changed:

- missing some emojis
+ Update for Unicode 13

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1870794

Title:
  Update for Unicode 13

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/fonts-noto-color-emoji/+bug/1870794/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1871972] Re: Update pango for Unicode 13.0

2020-04-10 Thread Jeremy Bicha
Yes, only 20.04.

** Description changed:

  Unicode 13 was released a month ago. The Pango library needs to be
  updated for the new emoji sequences for emoji that are implemented by
  multiple emoji in sequence to appear as a single character instead of as
  separate parts. For instance, https://emojipedia.org/black-cat/
  
- Pango is used by many apps (particularly GTK apps) to display emoji.
- 
- By doing this update for Ubuntu 18.04 LTS now, it will be easier to get
+ By doing this update for Ubuntu 20.04 LTS now, it will be easier to get
  full Unicode 13 support once Ubuntu's color emoji font (fonts-noto-
  color-emoji) is released with Unicode 13 support in a few months.
  
  I don't believe a freeze exception is necessary for this improvement
  now.
  
- References
- =-
  https://gitlab.gnome.org/GNOME/pango/-/commit/06aab3539
- https://emojipedia.org/emoji-13.0/
- https://github.com/googlefonts/noto-emoji/releases

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1871972

Title:
  Update pango for Unicode 13.0

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/pango1.0/+bug/1871972/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1871972] Re: Update pango for Unicode 13.0

2020-04-09 Thread Jeremy Bicha
** Description changed:

  Unicode 13 was released a month ago. The Pango library needs to be
  updated for the new emoji sequences for emoji that are implemented by
  multiple emoji in sequence to appear as a single character instead of as
  separate parts. For instance, https://emojipedia.org/black-cat/
+ 
+ Pango is used by many apps (particularly GTK apps) to display emoji.
  
  By doing this update for Ubuntu 18.04 LTS now, it will be easier to get
  full Unicode 13 support once Ubuntu's color emoji font (fonts-noto-
  color-emoji) is released with Unicode 13 support in a few months.
  
  I don't believe a freeze exception is necessary for this improvement
  now.
  
+ References
+ =-
  https://gitlab.gnome.org/GNOME/pango/-/commit/06aab3539
+ https://emojipedia.org/emoji-13.0/
+ https://github.com/googlefonts/noto-emoji/releases

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1871972

Title:
  Update pango for Unicode 13.0

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/pango1.0/+bug/1871972/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1871972] [NEW] Update pango for Unicode 13.0

2020-04-09 Thread Jeremy Bicha
Public bug reported:

Unicode 13 was released a month ago. The Pango library needs to be
updated for the new emoji sequences for emoji that are implemented by
multiple emoji in sequence to appear as a single character instead of as
separate parts. For instance, https://emojipedia.org/black-cat/

By doing this update for Ubuntu 18.04 LTS now, it will be easier to get
full Unicode 13 support once Ubuntu's color emoji font (fonts-noto-
color-emoji) is released with Unicode 13 support in a few months.

I don't believe a freeze exception is necessary for this improvement
now.

https://gitlab.gnome.org/GNOME/pango/-/commit/06aab3539

** Affects: pango1.0 (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: focal

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1871972

Title:
  Update pango for Unicode 13.0

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/pango1.0/+bug/1871972/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1871791] Re: Update to Unicode 12.1 release

2020-04-09 Thread Jeremy Bicha
** Description changed:

  Google has released a new version of their Noto Emoji font.
  
  I don't believe this requires a freeze exception since we should do
  these updates if possible so that emoji display correctly in Ubuntu.
  
  For more details, see
- 
https://blog.emojipedia.org/google-march-2020-pixel-feature-drop-emoji-changelog/
+ https://emojipedia.org/google/android-10.0-march-2020-feature-drop/
  and
  https://emojipedia.org/emoji-12.1/
  
  If we don't take this particular update, the biggest downside will be
  that emojis show up as separate parts. For example, the gender neutral
  health care worker will appear as two characters (adult and the medical
  symbol) instead of as a single character.
  
  https://emojipedia.org/health-worker/

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1871791

Title:
  Update to Unicode 12.1 release

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/fonts-noto-color-emoji/+bug/1871791/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1871791] Re: Update to Unicode 12.1 release

2020-04-09 Thread Jeremy Bicha
** Description changed:

  Google has released a new version of their Noto Emoji font.
  
  I don't believe this requires a freeze exception since we should do
  these updates if possible so that emoji display correctly in Ubuntu.
  
  For more details, see
  
https://blog.emojipedia.org/google-march-2020-pixel-feature-drop-emoji-changelog/
+ and
+ https://emojipedia.org/emoji-12.1/
  
  If we don't take this particular update, the biggest downside will be
  that emojis show up as separate parts. For example, the gender neutral
  health care worker will appear as two characters (adult and the medical
  symbol) instead of as a single character.
  
  https://emojipedia.org/health-worker/
- 
- However, we will also need an updated Pango for those new combined emoji
- to display as a single emoji in apps using Pango (such as GTK apps).
- 
- 
https://gitlab.gnome.org/GNOME/pango/-/commit/06aab3539f4a15a2ae3977d715e82035ea5b32d7

** Changed in: fonts-noto-color-emoji (Ubuntu)
   Status: New => Fix Committed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1871791

Title:
  Update to Unicode 12.1 release

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/fonts-noto-color-emoji/+bug/1871791/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1871791] Re: Update to Unicode 12.1 release

2020-04-09 Thread Jeremy Bicha
** Changed in: fonts-noto-color-emoji (Ubuntu)
 Assignee: (unassigned) => Jeremy Bicha (jbicha)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1871791

Title:
  Update to Unicode 12.1 release

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/fonts-noto-color-emoji/+bug/1871791/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1871791] [NEW] Update to Unicode 12.1 release

2020-04-09 Thread Jeremy Bicha
Public bug reported:

Google has released a new version of their Noto Emoji font.

I don't believe this requires a freeze exception since we should do
these updates if possible so that emoji display correctly in Ubuntu.

For more details, see
https://blog.emojipedia.org/google-march-2020-pixel-feature-drop-emoji-changelog/

If we don't take this particular update, the biggest downside will be
that emojis show up as separate parts. For example, the gender neutral
health care worker will appear as two characters (adult and the medical
symbol) instead of as a single character.

https://emojipedia.org/health-worker/

However, we will also need an updated Pango for those new combined emoji
to display as a single emoji in apps using Pango (such as GTK apps).

https://gitlab.gnome.org/GNOME/pango/-/commit/06aab3539f4a15a2ae3977d715e82035ea5b32d7

** Affects: fonts-noto-color-emoji (Ubuntu)
 Importance: Undecided
 Assignee: Jeremy Bicha (jbicha)
 Status: New


** Tags: focal upgrade-software-version

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1871791

Title:
  Update to Unicode 12.1 release

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/fonts-noto-color-emoji/+bug/1871791/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1869366] Re: RM: python-tx-tftp package, not needed anymore?

2020-04-05 Thread Jeremy Bicha
tftp.test.test_util
  IterLast
test_works_with_infinite_iterators ... [OK]
test_works_with_unsized_iterators ...  [OK]
test_yields_nothing_when_no_input ...   [ERROR]
test_yields_once_for_each_input ...[OK]
test_yields_once_for_input_of_one ...  [OK]
  TimedCaller
test_calls_both_functions_with_multiple_timings ...[OK]
test_calls_last_with_one_timing ...[OK]
test_can_be_cancelled ...  [OK]
test_pauses_between_calls ...  [OK]
test_raises_ValueError_with_no_timings ...   [FAIL]
tftp.test.test_wire_protocol
  ConcreteDatagrams
test_ack ...   [OK]
test_data ...  [OK]
test_error ... [OK]
test_error_codes ...   [OK]
test_oack ...  [OK]
test_rq ...[OK]
test_rrq ...   [OK]
test_wrq ...   [OK]
  OpcodeProcessing
test_empty_payload ... [OK]
test_incomplete_opcode ... [OK]
test_non_empty_payload ... [OK]
test_unknown_opcode ...[OK]
test_zero_length ...   [OK]

===
[SKIPPED]
Not done yet

tftp.test.test_protocol.DispatchErrors.test_malformed_datagram
===
[FAIL]
Traceback (most recent call last):
  File "/<>/tftp/test/test_util.py", line 26, in 
test_raises_ValueError_with_no_timings
error = self.assertRaises(ValueError, self.makeTimedCaller, [])
  File "/usr/lib/python3/dist-packages/twisted/trial/_synctest.py", line 421, 
in assertRaises
return context._handle(lambda: f(*args, **kwargs))
  File "/usr/lib/python3/dist-packages/twisted/trial/_synctest.py", line 315, 
in _handle
self._returnValue = obj()
  File "/usr/lib/python3/dist-packages/twisted/trial/_synctest.py", line 350, 
in __exit__
self._testCase.fail(
twisted.trial.unittest.FailTest: builtins.RuntimeError raised instead of 
ValueError:
 Traceback (most recent call last):
  File "/usr/lib/python3/dist-packages/twisted/internet/utils.py", line 197, in 
runWithWarningsSuppressed
result = f(*a, **kw)
  File "/<>/tftp/test/test_util.py", line 26, in 
test_raises_ValueError_with_no_timings
error = self.assertRaises(ValueError, self.makeTimedCaller, [])
  File "/usr/lib/python3/dist-packages/twisted/trial/_synctest.py", line 421, 
in assertRaises
return context._handle(lambda: f(*args, **kwargs))
  File "/usr/lib/python3/dist-packages/twisted/trial/_synctest.py", line 315, 
in _handle
self._returnValue = obj()
---  ---
  File "/usr/lib/python3/dist-packages/twisted/trial/_synctest.py", line 315, 
in _handle
self._returnValue = obj()
  File "/usr/lib/python3/dist-packages/twisted/trial/_synctest.py", line 421, 
in 
return context._handle(lambda: f(*args, **kwargs))
  File "/<>/tftp/test/test_util.py", line 20, in makeTimedCaller
caller = timedCaller(timings, call, last)
  File "/<>/tftp/util.py", line 55, in timedCaller
return iterate().addErrback(squashCancelled)
  File "/<>/tftp/util.py", line 40, in iterate
for is_last, delay in timings:
builtins.RuntimeError: generator raised StopIteration


tftp.test.test_util.TimedCaller.test_raises_ValueError_with_no_timings
===
[ERROR]
Traceback (most recent call last):
  File "/<>/tftp/test/test_util.py", line 71, in 
test_yields_nothing_when_no_input
self.assertEqual([], list(iterlast([])))
builtins.RuntimeError: generator raised StopIteration

tftp.test.test_util.IterLast.test_yields_nothing_when_no_input
---
Ran 112 tests in 1.587s

FAILED (skips=1, failures=1, errors=1, successes=109)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1869366

Title:
  RM: python-tx-tftp package, not needed anymore?

To manage notifications about this bug go to:

[Bug 1869366] Re: RM: python-tx-tftp package, not needed anymore?

2020-04-05 Thread Jeremy Bicha
The build test was only being run on the Python2 version. There are 2
test failures when run with the Python 3 version.

I am attaching my patch to drop the Python 2 package.

I don't plan on working any further on this bug, so feel free to take
over from here!

** Patch added: "0001-Stop-building-Python2-package.patch"
   
https://bugs.launchpad.net/ubuntu/+source/python-tx-tftp/+bug/1869366/+attachment/5347378/+files/0001-Stop-building-Python2-package.patch

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1869366

Title:
  RM: python-tx-tftp package, not needed anymore?

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/python-tx-tftp/+bug/1869366/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1867564] Re: Sync timeshift 20.03+ds-2 (universe) from Debian unstable (main)

2020-03-29 Thread Jeremy Bicha
This bug was fixed in the package timeshift - 20.03+ds-2

---
timeshift (20.03+ds-2) unstable; urgency=medium

  * debian/patches:
+ Add $(VALAFLAGS) to valac call to fix lintian
  hardening-no-bindnow.
+ Fix lintian desktop-entry-lacks-keywords-entry.
  * debian/copyright:
+ Fix lintian missing-explanation-for-repacked-upstream-tarball.
  * debian/timeshift.appdata.xml:
+ Add  tag to fix AppStream metadata issue.
  * debian/control: Add Rules-Requires-Root.
  * debian/upstream/metadata: Added upstream metadata.

  [ Boyuan Yang ]
  * debian/control: Update Vcs-* fields and use git packaging repo
  under Salsa Debian Group.
  * debian/README.Debian: Removed, no longer applicable.

 -- Steve Meliza   Sun, 15 Mar 2020 12:16:40 -0700

timeshift (20.03+ds-1) unstable; urgency=high

  * New upstream version (Closes: #951302)
  * d/control: Update homepage URL (Closes: #952690)

 -- Steve Meliza   Sun, 08 Mar 2020 14:12:47 -0700

** Changed in: timeshift (Ubuntu)
   Status: New => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1867564

Title:
  Sync timeshift 20.03+ds-2 (universe) from Debian unstable (main)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/timeshift/+bug/1867564/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1868725] Re: Sync ruby-concurrent 1.1.6+dfsg-3 (universe) from Debian unstable (main)

2020-03-29 Thread Jeremy Bicha
** Changed in: ruby-concurrent (Ubuntu)
   Status: Fix Committed => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1868725

Title:
  Sync ruby-concurrent 1.1.6+dfsg-3 (universe) from Debian unstable
  (main)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ruby-concurrent/+bug/1868725/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1867775] Re: Sync pagure 5.8.1+dfsg-3 (universe) from Debian sid (main)

2020-03-29 Thread Jeremy Bicha
This bug was fixed in the package pagure - 5.8.1+dfsg-3
Sponsored for Neal Gompa (ngompa13)

---
pagure (5.8.1+dfsg-3) unstable; urgency=medium

  * Correct mistake and make sure we create HOME under /var/lib/pagure.
In my last commit, I forgot to update the postinst files and make sure
that the new HOME is /var/lib/pagure, and not /srv/pagure.
  * Add libjs-highlight.js as a dependency.
This was a thinko; the dependency should have been added since the
beginning.
  * Perform user/group replacement on service files on dh_installsystemd.
There is no reason for us to keep various postinst scripts around just
to perform the user/group adjustment on systemd service files when we
can easily do that under the dh_installsystemd rule.

 -- Sergio Durigan Junior   Wed, 04 Mar 2020
21:31:12 -0500

pagure (5.8.1+dfsg-2) unstable; urgency=medium

  * Mention pagure/utils.py in d/copyright.
  * Remove override_dh_installinit from d/rules.
  * Mark test B-D as "!nocheck".
Also, reorganize a few dependencies, and add "python3-bs4" to the
list.
  * Add Vcs-* fields.
  * Depend on httpd-wsgi3, instead of the Apache-specific package.
Thanks to Michael Fladischer  (Closes: #952708)
  * Depend on mariadb | postgres | sqlite3.
  * Enable the testsuite, but make it always pass, for now.
The testsuite unfortunately contains several problems that need to be
fixed before we are able to run it "for real".  Hopefully, these
problems will all be addressed in the next release.
  * Use /var/lib/pagure instead of /srv/pagure as HOME.
This is needed because Debian Policy explicitly says that /srv should
be reserved to the user, and no package must install files there.

 -- Sergio Durigan Junior   Wed, 04 Mar 2020
12:26:22 -0500

** Changed in: pagure (Ubuntu)
   Status: New => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1867775

Title:
  Sync pagure 5.8.1+dfsg-3 (universe) from Debian sid (main)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/pagure/+bug/1867775/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1869378] Re: Sync pci.ids 0.0~2020.03.20-1 (main) from Debian unstable (main)

2020-03-29 Thread Jeremy Bicha
This bug was fixed in the package pci.ids - 0.0~2020.03.20-1

---
pci.ids (0.0~2020.03.20-1) unstable; urgency=medium

  * New upstream release

 -- Guillem Jover   Sun, 22 Mar 2020 02:44:05 +0100

pci.ids (0.0~2020.02.22-1) unstable; urgency=medium

  * New upstream release.

 -- Guillem Jover   Sun, 01 Mar 2020 01:25:31 +0100

** Changed in: pci.ids (Ubuntu)
   Status: New => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1869378

Title:
  Sync pci.ids 0.0~2020.03.20-1 (main) from Debian unstable (main)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/pci.ids/+bug/1869378/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1869085] Re: [FFe] Please sync hugo 0.68.3-1 from Debian

2020-03-29 Thread Jeremy Bicha
This bug was fixed in the package hugo - 0.68.3-1
Sponsored for Anthony Fok (foka)

---
hugo (0.68.3-1) unstable; urgency=medium

  * New upstream version 0.68.3

 -- Anthony Fok   Wed, 25 Mar 2020 00:15:45 -0600

hugo (0.68.2-1) unstable; urgency=medium

  * New upstream version 0.68.2
- Fix cache reset for a page’s collections on server live reload

 -- Anthony Fok   Tue, 24 Mar 2020 23:40:20 -0600

hugo (0.68.1-1) unstable; urgency=medium

  * New upstream version 0.68.1

 -- Anthony Fok   Sun, 22 Mar 2020 12:20:06 -0600

hugo (0.68.0-1) unstable; urgency=medium

  * New upstream version 0.68.0
  * Update build dependencies of blackfriday, and especially
goldmark 1.1.25 for its bug fix "Insert space after task-list
checkboxes" as per GFM spec

 -- Anthony Fok   Sun, 22 Mar 2020 10:12:43 -0600

hugo (0.67.1-1) unstable; urgency=medium

  * New upstream version 0.67.1
  * Add "Rules-Requires-Root: no" to debian/control

 -- Anthony Fok   Tue, 17 Mar 2020 00:51:08 -0600

hugo (0.67.0-1) unstable; urgency=medium

  * New upstream version 0.67.0

 -- Anthony Fok   Thu, 12 Mar 2020 09:05:44 -0600

hugo (0.66.0-2) unstable; urgency=medium

  * Revert "Include our own copy of github.com/bep/golibsass v0.5.0"
and depend on golang-github-bep-golibsass-dev (>= 0.5.0)
  * Remove our own copy of github.com/google/wire
and depend on golang-github-google-wire-dev (>= 0.2.2)
  * Adjust debian/rules for the removal of our own copies of
github.com/bep/golibsass and github.com/google/wire
  * Simplify version numbers in dependency list
i.e. remove trailing "~" where appropriate
  * Remove golang-github-gohugoio-hugo-dev binary package
as there is no software using Hugo as a library.
It was provided in case caddy-hugo were ever packaged for Debian,
but then caddy-hugo became filebrowser with http.hugo plugin
which was eventually removed altogether, see
https://caddy.community/t/where-is-http-hugo-plugin/5118
  * Add export DH_GOLANG_EXCLUDES to debian/rules to prevent
/usr/bin/fork_go_templates and /usr/bin/generate from being built

 -- Anthony Fok   Sun, 08 Mar 2020 06:20:22 -0600

hugo (0.66.0-1) unstable; urgency=medium

  * New upstream version 0.66.0
  * Skip TestResourceChainPostCSS in hugolib/resource_chain_test.go
as it runs "npm install" which accesses the Internet
and is disallowed during Debian package build

 -- Anthony Fok   Sat, 07 Mar 2020 05:00:30 -0700

hugo (0.65.3-1) unstable; urgency=medium

  * New upstream version 0.65.3

 -- Anthony Fok   Fri, 28 Feb 2020 21:46:37 -0700

hugo (0.65.2-1) unstable; urgency=medium

  * New upstream version 0.65.2
  * Replace "ln -s" with "cp -a" etc. in execute_after_dh_auto_configure
to prevent autopkgtest failure due to symlink-vs-real directory setup,
see add_configure_override() in /usr/bin/dh_golang_autopkgtest

 -- Anthony Fok   Fri, 28 Feb 2020 20:43:03 -0700

hugo (0.65.1-1) unstable; urgency=medium

  * New upstream version 0.65.1
  * Update debian/hugo.lintian-overrides for manpage-without-executable
for the new "hugo mod verify" subcommand since v0.65.0

 -- Anthony Fok   Fri, 28 Feb 2020 09:16:16 -0700

hugo (0.65.0-1) unstable; urgency=medium

  * New upstream version 0.65.0
  * Update dependencies as per upstream go.mod and bump libsass-dev
to (>= 3.6.3~), matching that in github.com/bep/golibsass v0.5.0
  * Include our own copy of github.com/bep/golibsass v0.5.0
until golang-github-bep-golibsass enters Debian
  * debian/rules: Add symlink for our copy of github.com/bep/golibsass

 -- Anthony Fok   Fri, 28 Feb 2020 03:56:39 -0700

hugo (0.64.1-1) unstable; urgency=medium

  * New upstream version 0.64.1
  * Add Upstream-Contact: https://github.com/gohugoio/hugo/issues

 -- Anthony Fok   Thu, 27 Feb 2020 23:13:47 -0700

hugo (0.64.0-1) unstable; urgency=medium

  * New upstream version 0.64.0
  * Bump golang-github-yuin-goldmark dependency to (>= 1.1.22~)
as per upstream go.mod file
  * Skip TestHugoModulesTargetInSubFolder in hugolib/hugo_modules_test.go
as network access is not allowed during Debian package build.

 -- Anthony Fok   Thu, 27 Feb 2020 22:24:21 -0700

** Changed in: hugo (Ubuntu)
   Status: New => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1869085

Title:
  [FFe] Please sync hugo 0.68.3-1 from Debian

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/hugo/+bug/1869085/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1869492] Re: Merge xdg-utils 1.1.3-2 (main) from Debian unstable (main)

2020-03-29 Thread Jeremy Bicha
** Changed in: xdg-utils (Ubuntu)
   Status: New => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1869492

Title:
  Merge xdg-utils 1.1.3-2 (main) from Debian unstable (main)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xdg-utils/+bug/1869492/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1868688] Re: [FFe] Sync peony 2.1.0 (universe) from Debian unstable (main)

2020-03-29 Thread Jeremy Bicha
This bug was fixed in the package peony - 2.1.0-1
Sponsored for handsome_feng (feng-kylin)

---
peony (2.1.0-1) unstable; urgency=medium

  * New upstream release.
- Use custom header bar, and border rounded window.
- Remove current advance search page, and relpace it with file label
  page.
- Improve the thumbnail frameworks.
- Improve the mouse right click interaction in desktop view.
- Allow unrelated trash or delete file operation executed when a
  file operation is running.
- Refactor the desktop window background displaying process.
  * debian/libpeony2.symbols:
- update symbols file.

 -- handsome_feng   Mon, 23 Mar 2020
17:56:24 +0800

** Changed in: peony (Ubuntu)
   Status: New => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1868688

Title:
  [FFe] Sync peony 2.1.0 (universe) from Debian unstable (main)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/peony/+bug/1868688/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1868564] Re: [FFe] Sync ukui-panel 2.0.3-1 (universe) from Debian unstable(main)

2020-03-29 Thread Jeremy Bicha
This bug was fixed in the package ukui-panel - 2.0.3-1
Sponsored for handsome_feng (feng-kylin)

---
ukui-panel (2.0.3-1) unstable; urgency=medium

  * New upstream bugfix-only release.
  * debian/control:
- Update the vcs location.

 -- handsome_feng   Mon, 23 Mar 2020
12:35:10 +0800

ukui-panel (2.0.2-1) unstable; urgency=medium

  * New upstream release:
- Update the UI of calendar by new design.
- Update the UI of plugin ukui-flash-disk.
- Fix the wrong position when panel changed direction.

 -- handsome_feng   Sat, 21 Mar 2020
16:52:54 +0800

ukui-panel (2.0.1-1) unstable; urgency=medium

  * New upstream release:
- Fix build under Arch.
- Fix the error when click calendar.
- Fix the error when show preview.
- Adjust the style.
- Add dbus interface.
- Add disk plugin.
- Add close button to preview.
- Add tray storage area.
  * debian/control:
- Add libpoppler-dev, libpopplet-qt5-dev and libpeony-dev to
  build-depends.

 -- handsome_feng   Thu, 12 Mar 2020
10:45:13 +0800

** Changed in: ukui-panel (Ubuntu)
   Status: New => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1868564

Title:
  [FFe] Sync ukui-panel 2.0.3-1 (universe) from Debian unstable(main)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ukui-panel/+bug/1868564/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1868549] Re: [FFe] Sync ukui-media 2.0.1-1 (universe) from Debian unstable(main)

2020-03-29 Thread Jeremy Bicha
** Changed in: ukui-media (Ubuntu)
   Status: New => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1868549

Title:
  [FFe] Sync ukui-media 2.0.1-1 (universe) from Debian unstable(main)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ukui-media/+bug/1868549/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1868554] Re: [FFe] Sync ukui-sidebar 1.1.0-1 (universe) from Debian unstable (main)

2020-03-29 Thread Jeremy Bicha
** Changed in: ukui-sidebar (Ubuntu)
   Status: New => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1868554

Title:
  [FFe] Sync ukui-sidebar 1.1.0-1 (universe) from Debian unstable (main)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ukui-sidebar/+bug/1868554/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1867129] Re: [FFe] Please sync lilypond 2.20.0-1 from Debian

2020-03-29 Thread Jeremy Bicha
https://launchpad.net/ubuntu/+source/lilypond/2.20.0-1

** Changed in: lilypond (Ubuntu)
   Status: New => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1867129

Title:
  [FFe] Please sync lilypond 2.20.0-1 from Debian

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/lilypond/+bug/1867129/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1841793] Re: Don't update to 2.63.1

2020-03-29 Thread Jeremy Bicha
** Tags removed: version-skip-2.63.1
** Tags added: version-skip-2.65.3

** Summary changed:

- Don't update to 2.63.1
+ Don't update to 2.65.3

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1841793

Title:
  Don't update to 2.65.3

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/glibmm2.4/+bug/1841793/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1803924] Re: Gimp conflict with MyPaint

2020-03-29 Thread Jeremy Bicha
To give a few more details, mypaint was removed from the 20.04 archives
for a different issue. mypaint 2.0.0 is now in the NEW queue where it
will probably be accepted soon.

https://launchpad.net/ubuntu/focal/+queue?queue_state=0

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1803924

Title:
  Gimp conflict with MyPaint

To manage notifications about this bug go to:
https://bugs.launchpad.net/mypaint/+bug/1803924/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1803924] Re: Gimp conflict with MyPaint

2020-03-29 Thread Jeremy Bicha
I think this will finally be fixed in time for Ubuntu 20.04 LTS.

** Changed in: mypaint (Ubuntu)
   Status: Confirmed => Fix Released

** Changed in: libmypaint (Ubuntu)
   Status: Confirmed => Fix Released

** Changed in: gimp (Ubuntu)
   Status: Confirmed => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1803924

Title:
  Gimp conflict with MyPaint

To manage notifications about this bug go to:
https://bugs.launchpad.net/mypaint/+bug/1803924/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1869605] [NEW] Please remove mozjs60; superseded by mozjs68

2020-03-29 Thread Jeremy Bicha
Public bug reported:

Please remove mozjs60 from Ubuntu focal. The supported version is
mozjs68 (It is the JavaScript engine from Firefox LTS).

mozjs60 has no remaining reverse dependencies in focal.

** Affects: mozjs60 (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: focal

** Summary changed:

- Please remove mozjs60; superseded by mozjs69
+ Please remove mozjs60; superseded by mozjs68

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1869605

Title:
  Please remove mozjs60; superseded by mozjs68

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/mozjs60/+bug/1869605/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1856590] Re: Missing dots on Cyrillic letters

2020-03-28 Thread Jeremy Bicha
The newest version of fonts-noto will be in Ubuntu 20.04 LTS which will
be released later in April.

** Changed in: fonts-noto (Ubuntu)
   Status: Fix Committed => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1856590

Title:
  Missing dots on Cyrillic letters

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/fonts-noto/+bug/1856590/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1869468] Re: Sync gpaste 3.36.3-1 (universe) from Debian unstable (main)

2020-03-28 Thread Jeremy Bicha
This bug was fixed in the package gpaste - 3.36.3-1

---
gpaste (3.36.3-1) unstable; urgency=medium

  * New upstream version 3.36.3 (Closes: #955132)

 -- Jérémy Lal   Fri, 27 Mar 2020 19:34:36 +0100

** Changed in: gpaste (Ubuntu)
   Status: New => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1869468

Title:
  Sync gpaste 3.36.3-1 (universe) from Debian unstable (main)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gpaste/+bug/1869468/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1867385] Re: Sync lollypop 1.2.32-1 (universe) from Debian unstable (main)

2020-03-28 Thread Jeremy Bicha
This bug was fixed in the package lollypop - 1.2.32-1

---
lollypop (1.2.32-1) unstable; urgency=medium

  * New upstream version 1.2.32

 -- Andreas Rönnquist   Fri, 27 Mar 2020 23:05:54
+0100

lollypop (1.2.31-1) unstable; urgency=medium

  * New upstream version 1.2.31

 -- Andreas Rönnquist   Fri, 27 Mar 2020 16:25:16
+0100

lollypop (1.2.30-1) unstable; urgency=medium

  * New upstream version 1.2.30

 -- Andreas Rönnquist   Fri, 27 Mar 2020 12:36:28
+0100

lollypop (1.2.29-1) unstable; urgency=medium

  * New upstream version 1.2.29

 -- Andreas Rönnquist   Fri, 20 Mar 2020 23:27:28
+0100

lollypop (1.2.27-1) unstable; urgency=medium

  * New upstream version 1.2.27

 -- Andreas Rönnquist   Fri, 20 Mar 2020 17:35:45
+0100

lollypop (1.2.26-1) unstable; urgency=medium

  * New upstream version 1.2.26
  * Add patch to not get version from git revision

 -- Andreas Rönnquist   Thu, 19 Mar 2020 22:10:00
+0100

lollypop (1.2.25-1) unstable; urgency=medium

  * New upstream version 1.2.25
  * Remove patch 0001-Patch-out-git-version-in-Debian-package.patch
- no need due to upstream changes

 -- Andreas Rönnquist   Wed, 11 Mar 2020 17:47:58
+0100

lollypop (1.2.24-1) unstable; urgency=medium

  * New upstream version 1.2.24

 -- Andreas Rönnquist   Tue, 10 Mar 2020 19:39:46
+0100

** Changed in: lollypop (Ubuntu)
   Status: New => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1867385

Title:
  Sync lollypop 1.2.32-1 (universe) from Debian unstable (main)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/lollypop/+bug/1867385/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1852662] Re: hijra: Serious bugs

2019-12-08 Thread Jeremy Bicha
** Changed in: hijra (Ubuntu)
   Status: Triaged => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1852662

Title:
  hijra: Serious bugs

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/hijra/+bug/1852662/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1852662] [NEW] hijra: Serious bugs

2019-11-14 Thread Jeremy Bicha
Public bug reported:

hijra 0.4.1-2 has serious bugs, filed in Debian. I am filing this bug to
prevent it from being promoted to focal until these bugs are fixed.

** Affects: hijra (Ubuntu)
 Importance: Critical
 Status: Triaged


** Tags: block-proposed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1852662

Title:
  hijra: Serious bugs

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/hijra/+bug/1852662/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1851960] Re: [needs-packaging] missing podman

2019-11-09 Thread Jeremy Bicha
** Bug watch added: Debian Bug tracker #930440
   https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=930440

** Also affects: debian via
   https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=930440
   Importance: Unknown
   Status: Unknown

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1851960

Title:
  [needs-packaging] missing podman

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+bug/1851960/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1851923] Re: Packaging error reported for gimp 2.10.14 and gimp-python 2.10.14

2019-11-09 Thread Jeremy Bicha
This bug tracker is for tracking bugs in official Ubuntu packages. It
looks like you got gimp from a PPA maintained by https://launchpad.net
/~otto-kesselgulasch

You'll need to contact the PPA maintainer about issues with that PPA.

Therefore, I'm closing this bug.

** Changed in: gimp (Ubuntu)
   Status: New => Invalid

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1851923

Title:
  Packaging error reported for gimp 2.10.14 and gimp-python 2.10.14

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gimp/+bug/1851923/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1851422] Re: Sync cloudpickle 1.2.1-2 (universe) from Debian unstable (main)

2019-11-05 Thread Jeremy Bicha
This bug was fixed in the package cloudpickle - 1.2.1-2
Sponsored for Hans Joachim Desserud (hjd)

---
cloudpickle (1.2.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Diane Trout ]
  * Remove autopkgtests for Python 2 version
Thanks to Michael Hudson-Doyle for spotting this
(Closes: #943931)

 -- Diane Trout   Thu, 31 Oct 2019 19:24:30 -0700

** Changed in: cloudpickle (Ubuntu)
   Status: New => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1851422

Title:
  Sync cloudpickle 1.2.1-2 (universe) from Debian unstable (main)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/cloudpickle/+bug/1851422/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1851046] Re: Enable Last.fm provider

2019-11-03 Thread Jeremy Bicha
It is disabled by default in GNOME. I don't know (or remember) why it's
disabled there.

https://gitlab.gnome.org/GNOME/gnome-online-
accounts/blob/master/meson_options.txt#L26

** Changed in: gnome-online-accounts (Ubuntu)
   Importance: Undecided => Wishlist

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1851046

Title:
  Enable Last.fm provider

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-online-accounts/+bug/1851046/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1766976] Re: Please consider installing fonts-noto-color-emoji by default

2019-11-01 Thread Jeremy Bicha
I don't think Qt has full support for color emoji yet. Most Ubuntu users
are using some GTK apps like a web browser (especially Xubuntu!) so
installing a color emoji font is useful.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1766976

Title:
  Please consider installing fonts-noto-color-emoji by default

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xubuntu-meta/+bug/1766976/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1847551] Re: Mutter 3.34.1 broke Night Light, screen color profiles in Wayland sessions

2019-10-27 Thread Jeremy Bicha
Yes, there is a new mutter version that needs to be accepted by the
Ubuntu Stable Release Team and then it will be built as a proposed
update.

** Also affects: mutter (Ubuntu Eoan)
   Importance: Undecided
   Status: New

** Changed in: mutter (Ubuntu Eoan)
   Importance: Undecided => High

** Changed in: mutter (Ubuntu Eoan)
   Status: New => Triaged

** Changed in: mutter (Ubuntu Eoan)
   Status: Triaged => In Progress

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1847551

Title:
  Mutter 3.34.1 broke Night Light, screen color profiles in Wayland
  sessions

To manage notifications about this bug go to:
https://bugs.launchpad.net/mutter/+bug/1847551/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1804398] Re: pgaudit fails autopkg tests on s390x

2019-10-27 Thread Jeremy Bicha
autopkgtest is passing again with 1.4

https://autopkgtest.ubuntu.com/packages/p/pgaudit/focal/s390x

** Changed in: pgaudit (Ubuntu)
   Status: New => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1804398

Title:
  pgaudit fails autopkg tests on s390x

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/pgaudit/+bug/1804398/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1850028] Re: Sync muffin 4.2.2-3 (universe) from Debian unstable (main)

2019-10-27 Thread Jeremy Bicha
This bug was fixed in the package muffin - 4.2.2-3
Sponsored for Hans Joachim Desserud (hjd)

---
muffin (4.2.2-3) unstable; urgency=medium

  [ Fabio Fantoni ]
  * add patch to fix failed build with warning introduced by gnome 3.34

 -- Norbert Preining   Tue, 01 Oct 2019 21:30:05
+0900

muffin (4.2.2-2) unstable; urgency=medium

  * Upload to unstable

 -- Norbert Preining   Mon, 30 Sep 2019 22:28:27
+0900

muffin (4.2.2-1) experimental; urgency=medium

  * New upstream releases (4.0.4, 4.0.7, 4.2.2)
  * add myself to uploaders, release to experimental

 -- Norbert Preining   Sun, 01 Sep 2019 10:59:44
+0900

** Changed in: muffin (Ubuntu)
   Status: New => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1850028

Title:
  Sync muffin 4.2.2-3 (universe) from Debian unstable (main)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/muffin/+bug/1850028/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1841119] Re: please sync version from unstable

2019-10-26 Thread Jeremy Bicha
Ubuntu 19.10 has gnucash 3.7

** Changed in: gnucash (Ubuntu)
   Status: New => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1841119

Title:
  please sync version from unstable

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnucash/+bug/1841119/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1848868] Re: Sync uwsgi-plugin-php 0.0.4 (universe) from Debian unstable (main)

2019-10-26 Thread Jeremy Bicha
This bug was fixed in the package uwsgi-plugin-php - 0.0.4
Sponsored for Hans Joachim Desserud (hjd)

---
uwsgi-plugin-php (0.0.4) unstable; urgency=medium

  [ Alexandre Rossi ]
  * Update VCS URLs.
  * Declare compliance with Debian Policy 4.4.0.

 -- Jonas Smedegaard   Mon, 26 Aug 2019 10:57:25 +0200

** Changed in: uwsgi-plugin-php (Ubuntu)
   Status: New => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1848868

Title:
  Sync uwsgi-plugin-php 0.0.4 (universe) from Debian unstable (main)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/uwsgi-plugin-php/+bug/1848868/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1848869] Re: Sync rubberband 1.8.2-1 (universe) from Debian unstable (main)

2019-10-26 Thread Jeremy Bicha
This bug was fixed in the package rubberband - 1.8.2-1
Sponsored for Hans Joachim Desserud (hjd)

---
rubberband (1.8.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Team upload.
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multime...@lists.debian.org

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

  [ Sebastian Ramacher ]
  * New upstream release
  * debian/:
- Bump debhelper compat to 12
- Bump Standards-Version
- Set RRR: no
  * debian/rules: Use dpkg include
  * debian/copyright: Bump copyright years
  * debian/*.maintscript: Remove obsolete maintscripts.

 -- Sebastian Ramacher   Sun, 06 Oct 2019 21:13:47
+0200

** Changed in: rubberband (Ubuntu)
   Status: New => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1848869

Title:
  Sync rubberband 1.8.2-1 (universe) from Debian unstable (main)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/rubberband/+bug/1848869/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1848870] Re: Sync sbcl 2:1.5.7-1 (universe) from Debian unstable (main)

2019-10-26 Thread Jeremy Bicha
** Changed in: sbcl (Ubuntu)
   Status: New => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1848870

Title:
  Sync sbcl 2:1.5.7-1 (universe) from Debian unstable (main)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/sbcl/+bug/1848870/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1848875] Re: Sync nbconvert 5.6.0-1 (universe) from Debian unstable (main)

2019-10-26 Thread Jeremy Bicha
** Changed in: nbconvert (Ubuntu)
   Status: New => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1848875

Title:
  Sync nbconvert 5.6.0-1 (universe) from Debian unstable (main)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nbconvert/+bug/1848875/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1843912] Re: Update to 9.0.0 next cycle

2019-10-26 Thread Jeremy Bicha
auto-synced to 20.04

** Changed in: qpdf (Ubuntu)
   Status: Triaged => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1843912

Title:
  Update to 9.0.0 next cycle

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/qpdf/+bug/1843912/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1848873] Re: Sync ipykernel 4.9.0-2 (universe) from Debian unstable (main)

2019-10-26 Thread Jeremy Bicha
** Changed in: ipykernel (Ubuntu)
   Status: New => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1848873

Title:
  Sync ipykernel 4.9.0-2 (universe) from Debian unstable (main)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ipykernel/+bug/1848873/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1848876] Re: Sync python-ilorest 2.5.2+ds-1 (universe) from Debian unstable (main)

2019-10-26 Thread Jeremy Bicha
This bug was fixed in the package python-ilorest - 2.5.2+ds-1
Sponsored for Hans Joachim Desserud (hjd)

---
python-ilorest (2.5.2+ds-1) unstable; urgency=medium

  * [4a2e3b3] New upstream version 2.5.2+ds

 -- Carsten Schoenert   Sun, 15 Sep 2019
11:29:31 +0200

python-ilorest (2.5.1+ds-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Removed Python 2 support (Closes: #937829).

 -- Thomas Goirand   Sun, 08 Sep 2019 13:56:55 +0200

** Changed in: python-ilorest (Ubuntu)
   Status: New => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1848876

Title:
  Sync python-ilorest 2.5.2+ds-1 (universe) from Debian unstable (main)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/python-ilorest/+bug/1848876/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1410544] Re: Upgrade to Python 2.7.9 (backporting features from PEP 466)

2019-10-25 Thread Jeremy Bicha
** Summary changed:

- Upgrade to Python 2.7.9 (backporting features from PEP 466)
+ Upgrade to Python 2.7.17 (backporting features from PEP 466)

** Tags removed: precise trusty utopic
** Tags added: bionic xenial

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1410544

Title:
  Upgrade to Python 2.7.17 (backporting features from PEP 466)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/python-defaults/+bug/1410544/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1843280] Re: Update to 3.11.0 next cycle

2019-10-25 Thread Jeremy Bicha
autosynced for 20.04 LTS

** Changed in: liblouis (Ubuntu)
   Status: Triaged => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1843280

Title:
  Update to 3.11.0 next cycle

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/liblouis/+bug/1843280/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1844992] Re: Update to 1.18.0 not this cycle

2019-10-25 Thread Jeremy Bicha
autosynced for 20.04 LTS

** Changed in: v4l-utils (Ubuntu)
   Status: New => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1844992

Title:
  Update to 1.18.0 not this cycle

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/v4l-utils/+bug/1844992/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1849300] Re: Sync vala 0.46.3-1 (universe) from Debian unstable (main)

2019-10-25 Thread Jeremy Bicha
** Changed in: vala (Ubuntu)
   Status: New => Fix Released

** Tags added: upgrade-software-version

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1849300

Title:
  Sync vala 0.46.3-1 (universe) from Debian unstable (main)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/vala/+bug/1849300/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1848877] Re: Sync emcee 3.0.0-1 (universe) from Debian unstable (main)

2019-10-25 Thread Jeremy Bicha
This bug was fixed in the package emcee - 3.0.0-1
Sponsored for Hans Joachim Desserud (hjd)

---
emcee (3.0.0-1) unstable; urgency=low

  * New upstream version 3.0.0
  * Add h5py, pytest, scipy test dependencies

 -- Ole Streicher   Mon, 30 Sep 2019 18:04:16 +0200

emcee (2.2.1-3) unstable; urgency=low

  * Remove Python-2 CI test

 -- Ole Streicher   Wed, 04 Sep 2019 12:53:50 +0200

** Changed in: emcee (Ubuntu)
   Status: New => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1848877

Title:
  Sync emcee 3.0.0-1 (universe) from Debian unstable (main)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/emcee/+bug/1848877/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1849799] Re: Sync libgdiplus 6.0.4+dfsg-1 (universe) from Debian sid (main)

2019-10-25 Thread Jeremy Bicha
I'm closing since it has been auto-synced. It will take a bit of time
for it to migrate out of -proposed since there are a lot of updated
packages to build and process.

** Changed in: libgdiplus (Ubuntu)
   Status: New => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1849799

Title:
  Sync libgdiplus 6.0.4+dfsg-1 (universe) from Debian sid (main)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libgdiplus/+bug/1849799/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1848156] Re: Update gnome-terminal to 3.34.1

2019-10-22 Thread Jeremy Bicha
*** This bug is a duplicate of bug 1849285 ***
https://bugs.launchpad.net/bugs/1849285

** This bug has been marked a duplicate of bug 1849285
   [SRU] 3.34.2

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1848156

Title:
  Update gnome-terminal to 3.34.1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-terminal/+bug/1848156/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1849285] Re: [SRU] 3.34.2

2019-10-22 Thread Jeremy Bicha
** Tags added: eoan upgrade-software-version

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1849285

Title:
  [SRU] 3.34.2

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-terminal/+bug/1849285/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1847478] Re: eoan kernel does not contain "ipv6: do not free rt if FIB_LOOKUP_NOREF is set on suppress rule"

2019-10-19 Thread Jeremy Bicha
** Information type changed from Public to Public Security

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1847478

Title:
  eoan kernel does not contain "ipv6: do not free rt if FIB_LOOKUP_NOREF
  is set on suppress rule"

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1847478/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

  1   2   3   4   5   6   7   8   9   10   >